Attribute VB_Name = "Module1"
Declare Function waveOutGetNumDevs Lib "winmm.dll" _
() As Long
Declare Function sndPlaySound Lib "winmm.dll" Alias _
"sndPlaySoundA" (ByVal lpszSoundName As String, _
ByVal uFlags As Long) As Long
Const SND_SYNC = &H0
Const SND_ASYNC = &H1
Public DruckenFlag As Boolean

